View Issue Details

IDProjectCategoryView StatusLast Update
0001169Справочники[All Projects] Generalpublic2019-01-28 17:52
ReporterruslanAssigned Tobarry 
PriorityhighSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Summary0001169: +Справочник Товары- Добавить признак "Расчет кол-ва по размерам и шт." и Поле Размерность
DescriptionДобавить в карточку товара флаг "Расчет кол-ва по размерам и шт.".
Поле Размерность- целое по умолчанию 1000.
Additional InformationПоля необходимы для фунции авторасчет кол-ва в Приходных и Расходных документах.
TagsNo tags attached.

Relationships

related to 0001170 closedbarry Склад +Склад- форма Приходной/Расходной накладной функция Авторасчет кол-ва. 

Activities

barry

2017-10-30 20:03

administrator   ~0002957

stor32.zip
mebl_ib5.zip

barry

2018-01-12 01:28

administrator   ~0003139

?

Issue History

Date Modified Username Field Change
2017-10-26 18:22 ruslan New Issue
2017-10-26 18:33 ruslan Relationship added related to 0001170
2017-10-26 19:09 ruslan Summary +Справочник Товары- Добавить признак "Расчет кол-ва по размерам и шт." и Поле Делитель => +Справочник Товары- Добавить признак "Расчет кол-ва по размерам и шт." и Поле Размерность
2017-10-26 19:09 ruslan Description Updated View Revisions
2017-10-30 20:03 barry Note Added: 0002957
2017-10-30 20:03 barry Status new => resolved
2017-10-30 20:03 barry Resolution open => fixed
2017-10-30 20:03 barry Assigned To => barry
2018-01-12 01:28 barry Note Added: 0003139
2019-01-28 17:52 ruslan Status resolved => closed